"use strict";

const commands = require('../command-group');
const cmds = [];
for (let [key] of Object.entries(commands)) {
    cmds.push(key.toUpperCase());
}
cmds.sort();
const msg = 'Perintah tersedia: ' + cmds.join(', ') + '.'

module.exports = function(cb) {
    
    const responseParams = {
        body: msg
    }

    cb(null, null, responseParams);
}

